[system]
Width=172
Height=172
OnSetting=DashboardOnSetting.dsf
BackgroundBitmapName=Dashboard.png


;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=1
Rect=0/0/172/172/0/1
TimeZone=-06:00
BackgroundBitmapName=Dashboard.png
Hint=请在皮肤窗口设置里调整时区

;Clock Style 0:clock 1:number clock
;Style=0
ClockStyle=Bitmap

;if Style is Clock
;Center point's
CenterX=86
CenterY=86
Radius=57
;Hand style 0:default line  1:Bitmap  2:菱形  3:
HandStyle=1
HandSkinFile=Dashboard

HourScale=0.4
MinScale=0.7
SecScale=1

Text=美加中部(<#Month>月<#Day>日<#Hour>点)
TextRect=0/140/172/20/1/1
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
TextFont=Arial/12/clWhite/1/0/0/0/0/255/1/1/1/clBlack/200
TimeZoneIndex=9
HourColor=clBlack
MinuteColor=clBlack
SecondColor=clRed
